#: translations2.awk:25
msgid "Languages"
msgstr "Тиллар"

#: translations2.awk:31
msgid "This is a translation."
msgstr "Бу асл матннинг таржимасидир"

#: translations2.awk:32
msgid "It may contain errors or be out of date with respect to"
msgstr "ва хатоларга эга бўлиши ёки матни"

#: translations2.awk:34
msgid "the English version."
msgstr "инглиз"

#: translations2.awk:35
msgid "   "
msgstr "тилига қиёсан янгиланмаган бўлиши мумкин."

#: translations2.awk:39
msgid "Translator"
msgstr "Таржимон"

